% Encoding: UTF-8

@Article{Miller1995,
  author  = {George A. Miller},
  title   = {WordNet: A Lexical Database for English},
  journal = {Communications of the ACM},
  year    = {1995},
  volume  = {38},
  pages   = {39--41},
  url     = {http://nlp.cs.swarthmore.edu/~richardw/papers/miller1995-wordnet.pdf},
}

@MastersThesis{Poggio2017,
  author  = {Rubén Aarón Estrada Poggio},
  title   = {Exploiting User-Generated Content for Hotel Ranking},
  school  = {Free University of Bozen-Bolzano},
  year    = {2017},
  address = {Italy},
}

@Book{Fellbaum1998,
  title     = {WordNet: An Electronic Lexical Database},
  publisher = {A Bradford Book},
  year      = {1998},
  author    = {Christiane Fellbaum},
  editor    = {Christiane Fellbaum},
  url       = {http://mitpress.mit.edu/books/wordnet},
}

@Article{Mikolov2013,
  author        = {Tomas Mikolov and Kai Chen and Greg Corrado and Jeffrey Dean},
  title         = {Efficient Estimation of Word Representations in Vector Space},
  journal       = {CoRR},
  year          = {2013},
  volume        = {abs/1301.3781},
  archiveprefix = {arXiv},
  bibsource     = {dblp computer science bibliography, https://dblp.org},
  biburl        = {https://dblp.org/rec/bib/journals/corr/abs-1301-3781},
  eprint        = {1301.3781},
  timestamp     = {Wed, 07 Jun 2017 14:42:25 +0200},
  url           = {http://arxiv.org/abs/1301.3781},
}

@InProceedings{Pennington2014,
  author    = {Jeffrey Pennington and Richard Socher and Christopher D. Manning},
  title     = {GloVe: Global Vectors for Word Representation},
  booktitle = {Empirical Methods in Natural Language Processing (EMNLP)},
  year      = {2014},
  pages     = {1532--1543},
  url       = {http://www.aclweb.org/anthology/D14-1162},
}

@InProceedings{Esuli2006,
  author    = {Esuli, Andrea and Sebastiani, Fabrizio},
  title     = {SENTIWORDNET: A publicly available lexical resource for opinion mining},
  booktitle = {In Proceedings of the 5th Conference on Language Resources and Evaluation (LREC’06)},
  year      = {2006},
  pages     = {417--422},
  added-at  = {2009-01-29T21:09:18.000+0100},
  biburl    = {https://www.bibsonomy.org/bibtex/23e410e9b5d848e4e315b292253b6ed9d/hkorte},
  interhash = {12da884807d2866aa148cde8b036d2c4},
  intrahash = {3e410e9b5d848e4e315b292253b6ed9d},
  keywords  = {WordNet opinion_mining semantics},
  timestamp = {2009-01-29T21:09:18.000+0100},
  url       = {http://nmis.isti.cnr.it/sebastiani/Publications/LREC10.pdf},
}

@InProceedings{Baccianella2010,
  author    = {Stefano Baccianella and Andrea Esuli and Fabrizio Sebastiani},
  title     = {SentiWordNet 3.0: An Enhanced Lexical Resource for Sentiment Analysis and Opinion Mining},
  booktitle = {in Proc. of LREC},
  year      = {2010},
  url       = {http://nmis.isti.cnr.it/sebastiani/Publications/LREC06.pdf},
}

@Article{Manning2014,
  author    = {Manning, Christopher and Surdeanu, Mihai and Bauer, John and Finkel, Jenny and Bethard, Steven and McClosky, David},
  title     = {The Stanford CoreNLP Natural Language Processing Toolkit},
  journal   = {ACL (System Demonstrations)},
  year      = {2014},
  pages     = {55-60},
  added-at  = {2017-05-30T15:28:20.000+0200},
  biburl    = {https://www.bibsonomy.org/bibtex/29034ce5aa990ea01fc4ffcd1c83ce3c9/andrewmckinnon2},
  interhash = {7393490b9aff4e7db81441b792a2bbde},
  intrahash = {9034ce5aa990ea01fc4ffcd1c83ce3c9},
  keywords  = {StanfordCoreNLP nlp toolkit},
  timestamp = {2017-05-30T15:28:20.000+0200},
}

@online{Princeton2010,
  author = {Princeton University},
  title = {About WordNet},
  year = 2010,
  url = {http://wordnetweb.princeton.edu/perl/webwn},
  urldate = {2018-06-18}
}

@online{Shima2013,
  author = {Hideki Shima},
  title = {WordNet Similarity for Java},
  year = 2013,
  url = {http://ws4jdemo.appspot.com/},
  urldate = {2018-06-19}
}

@online{Core2014,
  author = {Manning, Christopher and Surdeanu, Mihai and Bauer, John and Finkel, Jenny and Bethard, Steven and McClosky, David},
  title = {Core NLP},
  year = 2014,
  url = {http://www.corenlp.run/},
  urldate = {2018-06-22}
}

@book{Manning2008,
 author = {Manning, Christopher D. and Raghavan, Prabhakar and Sch\"{u}tze, Hinrich},
 title = {Introduction to Information Retrieval},
 year = {2008},
 isbn = {0521865719, 9780521865715},
 publisher = {Cambridge University Press},
 address = {New York, NY, USA},
} 

@inproceedings{Fagin2001,
 author = {Fagin, Ronald and Lotem, Amnon and Naor, Moni},
 title = {Optimal Aggregation Algorithms for Middleware},
 booktitle = {Proceedings of the Twentieth ACM SIGMOD-SIGACT-SIGART Symposium on Principles of Database Systems},
 series = {PODS '01},
 year = {2001},
 isbn = {1-58113-361-8},
 location = {Santa Barbara, California, USA},
 pages = {102--113},
 numpages = {12},
 url = {http://doi.acm.org/10.1145/375551.375567},
 doi = {10.1145/375551.375567},
 acmid = {375567},
 publisher = {ACM},
 address = {New York, NY, USA},
}

@MISC{Hirst1997,
    author = {Graeme Hirst and David St-Onge},
    title = {Lexical Chains as Representations of Context for the Detection and Correction of Malapropisms},
    year = {1997}
}


@inproceedings{Bartunov2016,
  title = 	 {Breaking Sticks and Ambiguities with Adaptive Skip-gram},
  author = 	 {Sergey Bartunov and Dmitry Kondrashkin and Anton Osokin and Dmitry Vetrov},
  booktitle = 	 {Proceedings of the 19th International Conference on Artificial Intelligence and Statistics},
  pages = 	 {130--138},
  year = 	 {2016},
  editor = 	 {Arthur Gretton and Christian C. Robert},
  volume = 	 {51},
  series = 	 {Proceedings of Machine Learning Research},
  address = 	 {Cadiz, Spain},
  month = 	 {09--11 May},
  publisher = 	 {PMLR},
  pdf = 	 {http://proceedings.mlr.press/v51/bartunov16.pdf},
  url = 	 {http://proceedings.mlr.press/v51/bartunov16.html},
  abstract = 	 {The recently proposed Skip-gram model is a powerful method for learning high-dimensional word representations that capture rich semantic relationships between words. However, Skip-gram as well as most prior work on learning word representations does not take into account word ambiguity and maintain only single representation per word. Although a number of Skip-gram modifications were proposed to overcome this limitation and learn multi-prototype word representations, they either require a known number of word meanings or learn them using greedy heuristic approaches. In this paper we propose the Adaptive Skip-gram model which is a nonparametric Bayesian extension of Skip-gram capable to automatically learn the required number of representations for all words at desired semantic resolution. We derive efficient online variational learning algorithm for the model and empirically demonstrate its efficiency on word-sense induction task.}
}

@inproceedings{Schouten2018,
  author    = {Kim Schouten and
               Flavius Frasincar},
  title     = {Ontology-Driven Sentiment Analysis of Product and Service Aspects},
  booktitle = {{ESWC}},
  series    = {Lecture Notes in Computer Science},
  volume    = {10843},
  pages     = {608--623},
  publisher = {Springer},
  year      = {2018}
}

@inproceedings{Lesk1986,
 author = {Lesk, Michael},
 title = {Automatic Sense Disambiguation Using Machine Readable Dictionaries: How to Tell a Pine Cone from an Ice Cream Cone},
 booktitle = {Proceedings of the 5th Annual International Conference on Systems Documentation},
 series = {SIGDOC '86},
 year = {1986},
 isbn = {0-89791-224-1},
 location = {Toronto, Ontario, Canada},
 pages = {24--26},
 numpages = {3},
 url = {http://doi.acm.org/10.1145/318723.318728},
 doi = {10.1145/318723.318728},
 acmid = {318728},
 publisher = {ACM},
 address = {New York, NY, USA},
}

[download]

@Comment{jabref-meta: databaseType:bibtex;}

@comment{BibDesk Static Groups{
<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<array>
	<dict>
		<key>group name</key>
		<string>host - sota</string>
		<key>keys</key>
		<string></string>
	</dict>
	<dict>
		<key>group name</key>
		<string>network - sota</string>
		<key>keys</key>
		<string></string>
	</dict>
</array>
</plist>
}}

@comment{BibDesk Smart Groups{
<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<array>
	<dict>
		<key>conditions</key>
		<array>
			<dict>
				<key>comparison</key>
				<integer>2</integer>
				<key>key</key>
				<string>Keywords</string>
				<key>value</key>
				<string>correlation</string>
				<key>version</key>
				<string>1</string>
			</dict>
			<dict>
				<key>comparison</key>
				<integer>2</integer>
				<key>key</key>
				<string>Keywords</string>
				<key>value</key>
				<string>sota</string>
				<key>version</key>
				<string>1</string>
			</dict>
		</array>
		<key>conjunction</key>
		<integer>0</integer>
		<key>group name</key>
		<string>correlation - sota</string>
	</dict>
	<dict>
		<key>conditions</key>
		<array>
			<dict>
				<key>comparison</key>
				<integer>4</integer>
				<key>key</key>
				<string>Keywords</string>
				<key>value</key>
				<string>host</string>
				<key>version</key>
				<string>1</string>
			</dict>
			<dict>
				<key>comparison</key>
				<integer>3</integer>
				<key>key</key>
				<string>Author</string>
				<key>value</key>
				<string>maggi</string>
				<key>version</key>
				<string>1</string>
			</dict>
		</array>
		<key>conjunction</key>
		<integer>0</integer>
		<key>group name</key>
		<string>host</string>
	</dict>
	<dict>
		<key>conditions</key>
		<array>
			<dict>
				<key>comparison</key>
				<integer>2</integer>
				<key>key</key>
				<string>Keywords</string>
				<key>value</key>
				<string>sota</string>
				<key>version</key>
				<string>1</string>
			</dict>
			<dict>
				<key>comparison</key>
				<integer>2</integer>
				<key>key</key>
				<string>Keywords</string>
				<key>value</key>
				<string>host</string>
				<key>version</key>
				<string>1</string>
			</dict>
		</array>
		<key>conjunction</key>
		<integer>0</integer>
		<key>group name</key>
		<string>host - sota</string>
	</dict>
	<dict>
		<key>conditions</key>
		<array>
			<dict>
				<key>comparison</key>
				<integer>4</integer>
				<key>key</key>
				<string>Keywords</string>
				<key>value</key>
				<string>network</string>
				<key>version</key>
				<string>1</string>
			</dict>
			<dict>
				<key>comparison</key>
				<integer>3</integer>
				<key>key</key>
				<string>Author</string>
				<key>value</key>
				<string>maggi</string>
				<key>version</key>
				<string>1</string>
			</dict>
		</array>
		<key>conjunction</key>
		<integer>0</integer>
		<key>group name</key>
		<string>network</string>
	</dict>
	<dict>
		<key>conditions</key>
		<array>
			<dict>
				<key>comparison</key>
				<integer>2</integer>
				<key>key</key>
				<string>Keywords</string>
				<key>value</key>
				<string>network</string>
				<key>version</key>
				<string>1</string>
			</dict>
			<dict>
				<key>comparison</key>
				<integer>2</integer>
				<key>key</key>
				<string>Keywords</string>
				<key>value</key>
				<string>sota</string>
				<key>version</key>
				<string>1</string>
			</dict>
		</array>
		<key>conjunction</key>
		<integer>0</integer>
		<key>group name</key>
		<string>network - sota</string>
	</dict>
	<dict>
		<key>conditions</key>
		<array>
			<dict>
				<key>comparison</key>
				<integer>2</integer>
				<key>key</key>
				<string>Keywords</string>
				<key>value</key>
				<string>sota</string>
				<key>version</key>
				<string>1</string>
			</dict>
		</array>
		<key>conjunction</key>
		<integer>0</integer>
		<key>group name</key>
		<string>sota</string>
	</dict>
	<dict>
		<key>conditions</key>
		<array>
			<dict>
				<key>comparison</key>
				<integer>4</integer>
				<key>key</key>
				<string>Keywords</string>
				<key>value</key>
				<string>web</string>
				<key>version</key>
				<string>1</string>
			</dict>
			<dict>
				<key>comparison</key>
				<integer>3</integer>
				<key>key</key>
				<string>Author</string>
				<key>value</key>
				<string>maggi</string>
				<key>version</key>
				<string>1</string>
			</dict>
		</array>
		<key>conjunction</key>
		<integer>0</integer>
		<key>group name</key>
		<string>web</string>
	</dict>
	<dict>
		<key>conditions</key>
		<array>
			<dict>
				<key>comparison</key>
				<integer>2</integer>
				<key>key</key>
				<string>Keywords</string>
				<key>value</key>
				<string>web</string>
				<key>version</key>
				<string>1</string>
			</dict>
			<dict>
				<key>comparison</key>
				<integer>2</integer>
				<key>key</key>
				<string>Keywords</string>
				<key>value</key>
				<string>sota</string>
				<key>version</key>
				<string>1</string>
			</dict>
		</array>
		<key>conjunction</key>
		<integer>0</integer>
		<key>group name</key>
		<string>web - sota</string>
	</dict>
</array>
</plist>
}}
